<!DOCTYPE html>
<html lang="es">
<head><base href="http://192.168.0.5:8080/">
    <title>Panel Cebusk</title>
    <meta name="description" content="Cebusk Panel Administrativo: es un software en plataforma web para la administración de la venta y subasta de ganado en Bolivia." />
    <meta name="keywords" content="cebusk, ganado, ganadería" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta charset="utf-8" />
    <meta property="og:locale" content="es_ES" />
    <meta property="og:type" content="article" />
    <meta property="og:title" content="Cebusk Panel Administrativo" />
    <meta property="og:url" content="https://cebus-k.com" />
    <meta property="og:site_name" content="Cebusk | HelloStudio" />
    <link rel="canonical" href="https://cebus-k.com" />
    <link rel="shortcut icon" href="cebusk/media/img/logo.ico" />

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" />
    <link href="metronic/plugins/global/plugins.bundle.css" rel="stylesheet" type="text/css" />
    <link href="metronic/css/style.bundle.css" rel="stylesheet" type="text/css" />
</head>

<body id="kt_body" class="header-tablet-and-mobile-fixed aside-enabled"  style="background-color: #f5f8fa">
    <noscript>
        <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>

    <div class="d-flex flex-column flex-root" id="bloquePrincipal">
        <div id="app" class="h-100"></div>
    </div>

    <script>var hostUrl = "assets/";</script>
    <script src="./metronic/plugins/global/plugins.bundle.js"></script>
    <script src="./metronic/js/scripts.bundle.js"></script>
</body>
</html>
